[VideoProperties]
Title=Ρυθμίσεις ιδιοτήτων
Title_V=Ρυθμίσεις ιδιοτήτων
Brightness=Φωτεινότητα
Contrast=Αντίθεση
Gamma=Γάμα
Saturation=Κορεσμός 
Hue=Απόχρωση
Sharpness=Οξύτητα
Imageblock=Image
Autoblock=Αυτόματο
Bandingblock=Πηγή φωτός
Flipblock=
Statsblock=Στατιστικά 
Auto=Αυτόματο
USBBand=USB Bandwidth
Exposal= Έκθεση
Focus=Εστίαση
Gain=Απολαβή 
WB=Ισοστάθμ.λευκού
HFlip=Καθρέφτης 
VFlip=Αναστροφή 
Default=Προεπιλογή 
Save=Αποθήκευση 
Load=Φόρτωση
Outdoor=Εξωτερικό 
Lowlight=Χαμηλό φως
Backlight=Αντιστάθμιση οπίσθιο-φωτισμού
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize=Στιγμιότυπο Μέγεθος 
LEDAuto=Auto
LEDOn=Επί 
LEDOff=Off
Zoom=Ζουμ
Pan=Μετακίνηση
Tilt=Κλίση
Roll=Κύλιση
Flip=Αναστροφή
Banding=(Σταθεροποίηση)
Red=Κόκκινο
Green=Πράσινο
Blue=Μπλε
ImageQuality=Ποιότητα εικόνας
ColorEnable=Χρώμα ενεργό
Privacy=Ιδιωτικότητα 
Speed=Προτεραιότητα ταχύτητας
Balance=Ισοζύγιο
Quality=Προτεραιότητα ποιότητας εικόνας
50Hz=50Hz
60Hz=60Hz

[SpecialEffect]
Title=
EffectBlock=Επιπτώσεις βίντεο
PhotoBlock=PhotoFrame
Effect0=Κανονική 
Effect1= Cold 
Effect2=Ζεστός 
Effect3=Θολούρα
Effect4=Spedia
Effect5=Αποτυχαίνω
Effect6=Υπερφωτισ
Effect7=Μωσαϊκό 
Effect8=Σωματίδιο
Effect9=Δυαδικό 
Effect10=B/W Mode
Effect11=Αρνητικός 
Effect12=Πλακάκι
Effect13=Ηλιοβασίλεμα
Effect14=Νόθευση
Effect15=Monitor
Effect16=Καμβάς 
Effect17=Γιρλάντα
Effect18=Ημερολόγιο
Effect19=Fisheye
Effect20=Bookpage
Effect21=Καρτ ποστάλ
Effect22=Μπεκάτσα
Effect23=Εφημερίδα
Effect24=Περιοδικό 
Effect25=Ζήτηση
Effect26=CCTV
Effect27=Μεγεθυντικός φακός 
Effect28= Άνοιξη
Effect29= GrudeClass 
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=Επί 
Close=Off
ZoomBlock=Ζουμ
ZoomScale=Κλίμακα
Zoom=+
Shrink=-
PanBlock=Τηγάνι
Up=Επάνω
Down=Κάτω
Left=Αριστερά 
Right=Δεξιά 
Center=Κέντρο
Default=Προεπιλογή 

[Twain]
Format=Format
Preference=Προτίμηση
Snapshot=Στιγμιότυπο
Exit= Έξοδος
Lang=GREEK
